Bug 783468 - missing dependancy on perl-Email-Simple-Creator
Summary: missing dependancy on perl-Email-Simple-Creator
Status: CLOSED EOL
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Email-MIME-Creator   
(Show other bugs)
Version: el5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-01-20 14:46 UTC by carl.johnstone
Modified: 2017-04-06 10:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-06 10:06:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description carl.johnstone 2012-01-20 14:46:16 UTC
Description of problem:

The perl-Email-MIME-Creator package has a missing dependency on Email::Simple::Creator / perl-Email-Simple-Creator

Version-Release number of selected component (if applicable):

perl-Email-MIME-Creator.noarch 0:1.453-2.el5

Comment 1 Fedora End Of Life 2017-04-06 10:06:55 UTC
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.